package com.tmerclub.cloud.payment.allinpay.member.resp;

import java.io.Serial;
import java.io.Serializable;
/**
 * @author LGH
 */
public class MemberInfo extends BizUserId implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 会员类型
     */
    private Integer memberType;

    /**
     * 会员信息
     */
    private String memberInfo;

    public Integer getMemberType() {
        return memberType;
    }

    public void setMemberType(Integer memberType) {
        this.memberType = memberType;
    }

    public String getMemberInfo() {
        return memberInfo;
    }

    public void setMemberInfo(String memberInfo) {
        this.memberInfo = memberInfo;
    }
}
